{
	"format_version": 2,
	"header": {
		"name": "Project Walker V7.1 (Resource)",
		"description": "pack.description",
		"uuid": "4c09425b-2014-4680-b531-137069a37ddf",
		"version": [
			7,
			1,
			0
		],
		"min_engine_version": [
			1,
			16,
			0
		]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "dbd1abf1-d587-481c-87df-ca97170c6260",
			"version": [
				7,
				1,
				0
			]
		}
	],
	"metadata": {
		"authors": [
			"Gabriel Aplok",
			"Hard Love"
		],
		"url": "https://gabrielaplok.github.io/"
	}
}